Your best friend for file transfer.

Fetch application logoFetch

Fetch 4.0.2 System Requirements? (2 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 15 years ago by DaveHeap
  • Latest reply 15 years ago from Jim Matthews
  • DaveHeap Member

    What are the System Requirements for 4.0.2, i.e.:

    Is there a minimum OS version?

    Will it run on 68k machines, or is there a separate 68k version as there was for 4.0.1?

    Posted 15 years ago #

  • Jim Matthews Administrator

    Fetch requires System 7.0. There's only one version of 4.0.2, and it does work on 68k machines. Actually there was only one 4.0.1 as well, but there were two download options because of differences in the installers (one ran on 68k but not OS X, the other on OS X but not 68k). Fetch 4.0.2 is not distributed as an installer, so there's just one file.


    Jim Matthews
    Fetch Softworks

    Posted 15 years ago #

Topic closed

This topic has been closed.